[ubuntu/lucid-security] moin 1.9.2-2ubuntu3.3 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Sun Dec 30 03:06:24 UTC 2012

moin (1.9.2-2ubuntu3.3) lucid-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via anywikidraw/twikidraw
    - debian/patches/CVE-2012-XXXX.patch: adjust action/anywikidraw.py and
      action/twikidraw.py to use wikiutil.taintfilename()
    - CVE-2012-XXXX
  * SECURITY UPDATE: path traversal via AttachFile
    - debian/patches/CVE-2012-YYYY.patch: adjust action/AttachFile.py to use
    - CVE-2012-YYYY

Date: 2012-12-30 01:05:20.378623+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list